2 Replies Latest reply on Feb 11, 2008 11:27 AM by

    Dreamweaver and Fireworks

      Hi everyone,
      I have just installed Fireworks CS3. I already have Dreamweaver 8 istalled. Trying to create a web photo album. When executing Command, Create Photo Album in Dreamweaver it displays a message indicating "You must have Fireworks 4 or later installed...". How can I have Dreamweaver recognize the presence of Fireworks CS3? Or is it that CS3 is a non-compatible version?
      Thanks for your suggestions.
      If anyone care to send me an e-mail with the asnwer, please use cdragovich@biodex.com .... and thanks again
        • 1. Re: Dreamweaver and Fireworks
          Level 7
          The extension might be incompatible, though I have no way of testing.
          Perhaps Adobe can weight in. If, however, you are using an Apple computer,
          then that would trigger lots of problems in the communication between studio
          applications. It's impossible to tell what operating system you are using
          because you are posting on the web forum.

          --
          Al Sparber - PVII
          http://www.projectseven.com
          Extending Dreamweaver - Nav Systems | Galleries | Widgets
          Authors: "42nd Street: Mastering the Art of CSS Design"


          "ChuckDrago" <webforumsuser@macromedia.com> wrote in message
          news:foplme$stc$1@forums.macromedia.com...
          > Hi everyone,
          > I have just installed Fireworks CS3. I already have Dreamweaver 8
          > istalled.
          > Trying to create a web photo album. When executing Command, Create Photo
          > Album
          > in Dreamweaver it displays a message indicating "You must have Fireworks 4
          > or
          > later installed...". How can I have Dreamweaver recognize the presence of
          > Fireworks CS3? Or is it that CS3 is a non-compatible version?
          > Thanks for your suggestions.
          > If anyone care to send me an e-mail with the asnwer, please use
          > cdragovich@biodex.com .... and thanks again
          >

          • 2. Re: Dreamweaver and Fireworks
            Thank you all...
            I've touched base with Adobe Support and was informed that, in effect, Dreamweaver 8 would have to be upgraded to Dreamweaver CS3 in order to achieve seamless integration. I am running all these in a Windows XP Professional platform. I have also ordered the upgrade, therefore please consider my case closed.
            Thanks again!
            Chuck